html,body{background-image:none;background-color:#ffffff}
.address > p{margin:6px 0 0}
#adapt-hdr .menu{width:1200px;clear:both}
.super-menu > li > div{left:0}
.top-links{width:703px;height:100%;text-align:center}
#adapt-hdr .welcome,#welcome{display:none}
header,header .top-hdr{-webkit-box-shadow:none;box-shadow:none;background-color:transparent}
header{margin-bottom:2px}
#welcome1{text-align:center;float:right;font-size:13px;font-family:arial;padding-top:9px;margin-right:10px}
#welcome1 .hline{margin:0 8px;color:#3e3a56}
.top-hdr a{color:#3e3a56;text-decoration:none}
.top-hdr a:hover{color:#777777}
.phonetop{display:table-cell;margin-top:0;font-weight:700;vertical-align:middle;line-height:0}
.phonetop a{display:block}
header .top-hdr{position:relative;height:37px;z-index:100}
header .tophm{width:1200px;margin:0 auto;position:relative;color:#d0d1ce;padding:0;background-color:#eff2f7;display:table}
#powered{display:table}
.callnowreg{display:table-cell;vertical-align:middle}
#adapt-hdr .cart{height:80px;padding:25px 0 0 15px}
#adapt-hdr{height:108px}
#cart_informer:before{font-size:30px;margin-right:1px;top:7px}
#adapt-hdr #cart_informer{font-size:13px;padding-top:6px;padding-left:50px;background:url(../images/cartnew.png) 0 65% no-repeat;float:right;margin-right:12px;min-width:187px}
.topph{color:#d0d1ce;float:left}
.topph a{font-weight:700;font-size:20px;text-decoration:none}
.topph a:hover{border-bottom:0 dashed #ea2e49}
.toptm{float:left;font-weight:400;font-size:12px;margin-left:15px;width:110px;line-height:13px}
.topmm{display:block;float:left;margin-left:15px;padding-top:0}
.topmm li{float:left;margin:0;height:37px;padding:10px 15px 0}
.topmm li:hover{background-color:#474260}
.topmm li:hover a{color:#ffffff}
.topmm a{font-weight:400;font-size:13px;text-decoration:none;text-transform:uppercase}
.topmm li:hover .brands-menu a{color:#333333}
#region{float:left;min-width:220px;margin-left:10px;padding-top:5px}
.region{font-family:arial;font-size:13px;padding-top:4px;color:#3e3a56;float:left;margin-right:10px}
#region .city{font-family:arial;font-size:13px;padding-top:3px;border-bottom:1px dashed #3e3a56;color:#3e3a56;float:left;max-width:115px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.citycode{color:#d0d1ce}
.cityphone{color:#ffffff}
.phico{margin:4px 10px 0 0;float:left}
.darr{margin:11px 0 0 10px;float:left}
.catalogico{margin:13px 25px 0 15px;float:left}
.cart1{float:right;width:225px;height:49px;color:#ffffff;margin-left:10px}
#adapt-hdr .menu,.super-menu > li > div,#content > h1{background-color:#3e3a56}
#content > h1{background-color:transparent!important;color:#333333!important}
#super-menu > ul > li{border-left:0 solid #333745}
#super-menu > ul{width:387px}
#super-menu li:nth-child(2){background-color:#ff5f2e;width:240px}
#super-menu li:nth-child(2) a{font-size:18px;font-weight:400}
#super-menu li li:nth-child(2){background-color:transparent}
.mega-menu-sub{font-family:arial}
#super-menu li:nth-child(2) .mega-menu-item a{font-size:13px;font-weight:400;padding:6px 0 6px 15px}
#super-menu li:nth-child(2) .mega-menu-sub{padding:5px 0 6px 15px !important;white-space:nowrap}
#super-menu li:nth-child(2) .mega-menu-sub:hover{text-decoration:underline}
#adapt-hdr .menu,#super-menu,#super-menu > ul > li > a{height:49px}
#super-menu > ul > li > a{font-size:18px;font-weight:700;line-height:49px}
#super-menu > ul > li#catalogtop > a{text-align:left}
#logo,#logo a img,#logo .logo_block img{max-height:108px;background-color:transparent!important}
#logo a,#logo .logo_block{line-height:0}
#super-menu > ul > li.selected,#super-menu > ul > li:hover{background-color:#99acb4}
#super-menu > ul > li{min-width:65px}
.super-menu > li > div{border:1px solid #ff6a34}
.super-menu > li > div{background-color:#ffffff;padding-left:0;padding-top:0}
.mega-menu-item{float:none;width:238px;padding:0;margin-right:0;margin-bottom:0;font-size:14px;background-color:#FFFFFF;min-height:auto;font-weight:700;max-height:none;color:#53575a}
.mega-menu-item ul{max-height:none}
.mega-menu-item ul li span:before{display:none}
.mega-menu-top{background-color:transparent;text-transform:none;height:21px;color:#53575a}
.mega-menu-top:hover,.mega-menu-top:active,.mega-menu-top:focus{background-color:#ff5f2e;color:#ffffff}
.mega-menu-item:hover{background-color:#ff5f2e;color:#ffffff}
.mega-menu-item:hover a{color:#ffffff}
.mega-menu-ul1{position:absolute;left:238px;top:-1px;background-color:#ffffff;border-left:1px solid #b5cad3;border-bottom:1px solid #b5cad3;border-right:1px solid #b5cad3;border-top:1px solid #b5cad3;width:auto;height:auto;padding:0;max-height:545px;display:none}
.skidkilink36{background-color:transparent!important}
.skidkilink36 a{width:130px}
.skidkilink36 a:hover{background-color:#5b5475}
#mm-descr{width:409px}
.twocolumn{width:667px!important}
.twocolumn .mega-menu-ul{width:550px!important}
.threecolumn{width:897px!important}
.threecolumn .mega-menu-ul{width:943px!important}
.width520{width:540px!important}
.width867{width:867px!important}
.widththree{width:961px!important}
.onecolumn.width520{width:305px!important}
.onecolumn.width867{width:637px!important}
.twocolumn .mega-menu-ul li{float:left!important;width:250px!important;margin-right:20px}
.threecolumn .mega-menu-ul li{float:left!important;width:290px!important;margin-right:20px}
.mega-menu-item > a{font-family:arial;font-size:13px!important;padding:7px 0 3px 15px !important}
.mega-menu-item .mega-menu-ul li a{display:block;color:#5b84c4}
.mega-menu-ul1 li a{display:block;color:#333333!important;font-weight:700!important;margin-bottom:5px}
.mega-menu-ul1 li a:hover{text-decoration:none!important}
.mega-menu-ul1 .catlink{border-bottom:1px dashed #333333}
.mega-menu-item .mega-menu-ul{display:block;width:280px;overflow:hidden;height:527px;max-height:527px;padding:8px;float:left}
.mega-menu-item .mega-menu-ul li{height:auto}
.mnimage,.mndescr{display:block;height:100%;margin:0 13px 13px 0;width:320px;float:right;color:#333333}
.mndescr img{display:block;padding:0!important}
.mndescr p{display:block;padding:0!important}
.threecolumn .mnimage,.threecolumn .mndescr{width:290px}
#mndescrtxt a{display:block;color:#333333;font-size:12px;padding:0!important;margin:0 0 17px!important}
#mndescrtxt strong{display:block;color:#333333;font-size:14px!important;padding:0 0 17px!important}
#mndescrtxt a:hover{text-decoration:underline}
.mega-menu-ul1 .mndescr{padding-top:0}
.mega-menu-ul1 .mndescr img{max-width:200px;max-height:449px}
.super-menu > li > div{width:auto;overflow:visible}
#super-menu .mega-menu{overflow:visible!important;padding:8px 0}
.newthreecolumn{width:897px}
.newthreecolumn .mega-menu-ul{width:943px}
#mm-descr.newthreecolumn .mega-menu-ul{width:634px}
.newthreecolumn .mega-menu-ul li{float:left!important;width:290px!important;margin-right:20px}
.newthreecolumn .mndescr{width:290px;padding-top:10px}
.newthreecolumn .mndescr p{margin-bottom:6px}
.newthreecolumn .mndescr img{max-width:290px;max-height:420px}
.newonecolumn .mega-menu-ul{width:270px}
#mm-descr.newonecolumn .mega-menu-ul{width:270px}
.newonecolumn .mega-menu-ul li{width:250px!important}
.newonecolumn .mndescr{width:655px;padding-top:10px}
.newonecolumn .mndescr p{margin-bottom:6px}
.newonecolumn .mndescr img{max-width:655px;max-height:420px}
#arrtopm{z-index:90;top:auto;height:32px;line-height:32px;width:0;font-size:16px;font-weight:400;padding:0;background-color:transparent;margin-top:-32px;left:238px;border-color:transparent transparent transparent #ff5f2e;border-style:solid;border-width:16px}
.mega-menu-ul1{z-index:89}
#super-menu > ul > li:hover,.brands-menu-top,.dropdown-menu li:hover a,ul.tabs li,.box .journal-filter ul li,.qwbox span a,.box-heading,#adminset_show,#content > h1,#relproduct,#hitproduct,#adapt-hdr .cart,.pagination a.selected:hover,.pagination a.selected{background-color:#ff5f2e}
#column-right .column-head,#column-left .column-head{background:transparent!important}
#column-right .box .box-heading,#column-left .box .box-heading,#relproduct,#hitproduct{color:#333333!important}
.box-heading,#content > h1,#relproduct,#hitproduct,.product_info,.tiny_products .product .image{background-color:transparent!important}
#relproduct,#hitproduct{clear:both;margin-left:0;padding-left:0}
#relcontent .product{margin:0 0 18px}
.slick-list{overflow:visible!important}
.qwbox span{display:none!important}
.mega-menu-ul1 li .third{margin-left:0;font-weight:400!important;margin-bottom:0}
#super-menu li:nth-child(2) .mega-menu-item .third{padding-top:0!important}
.brands-menu{width:1200px!important}
.brands-menu-item{margin-right:8px!important;margin-left:5px!important}
.brands-menu-top{background-color:transparent!important;color:#333333}
#mmenubut{font-weight:700!important}
.proizvoditel,.topmm li a{display:block;margin-bottom:10px}
.proizvoditel,.tdelitem{cursor:default}
.topmm .dropdown-menu li a{height:auto;border:0}
.topmm .brands-menu-top{color:#333333;font-weight:700;font-size:13px;height:auto;border:0!important}
.topmm .brands-a{display:inline}
.topmm .dropdown-menu li{float:none;margin:0}
.topdeliv{min-width:191px;padding-left:0!important;background:url(../images/darr.png) 98% 50% no-repeat}
.topdeliv .dropdown-menu{min-width:191px!important;background-color:#474260;box-shadow:none!important}
.topdeliv .dropdown-menu li{padding:0}
.topdeliv ul a{text-transform:none;font-family:arial;color:#ffffff;padding:9px 15px}
.topdeliv ul li:hover a{color:#ffffff;background-color:#353738}
.tdelitem{margin-left:15px}
#cart_informer .incart{font-size:15px;font-weight:700;border-bottom:1px solid #ffffff}
.incartnum strong{font-weight:700}
.incartnum{font-size:15px}
.onsum{margin-top:3px;display:block}
.onsum strong{font-size:14px}
.phoneblock{margin-top:6px;width:280px;min-height:93px;float:right;position:relative;display:table}
.phoneico{display:table-cell;width:63px;background:url(../images/phbigblue.png) 0 50% no-repeat}
.phlabel{font-size:13px;margin-bottom:1px;line-height:13px}
.phnumber{font-size:21px;color:#ff5f2e!important;margin-bottom:3px;line-height:21px;-webkit-appearance:none!important;text-decoration:none!important;cursor:pointer}
.backcall .zoom1{font-size:13px;margin-bottom:0;text-decoration:none}
.twocolumn.submore .mega-menu-ul{display:table}
.twocolumn.submore .mega-menu-ul li{float:none!important;display:inline-block;vertical-align:top}
.twocolumn.submore .mega-menu-ul li:nth-child(even){float:left!important}
.menu_id_1365 .newthreecolumn .mega-menu-ul li{width:190px!important}
.phonetop .two_banners {display:inline-block;border:0;}